User Tools

Site Tools


de:manual:faq:problem_with_install_from_google_play

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
de:manual:faq:problem_with_install_from_google_play [2016/10/26 09:11]
kech61
de:manual:faq:problem_with_install_from_google_play [2016/10/26 09:11]
kech61 [Ihr Gerät ist nicht mit dieser Version kompatibel]
Line 16: Line 16:
 === Geräte die bekannterweise nicht mit Locus Map kompatibel sind: === === Geräte die bekannterweise nicht mit Locus Map kompatibel sind: ===
  
-  *+  * //Asus Memopad// ​ mit Android 4.4 (ältere ROMs funktionieren,​ neuere gibt es noch nicht) 
 +  * //Asus Fonepad// ​ mit Android 4.4 (das verfügbare 5.0 funktioniert)
  
-//Asus Memopad// ​ mit Android 4.4 (ältere ROMs funktionieren,​ neuere gibt es noch nicht) 
-  * 
  
-//Asus Fonepad// ​ mit Android 4.4 (das verfügbare 5.0 funktioniert) 
 ==== Installieren ==== ==== Installieren ====
  
de/manual/faq/problem_with_install_from_google_play.txt · Last modified: 2017/02/06 16:57 by mstupka